#!/bin/sh

echo 'name: Stream
version: 0.2.6
license: BSD3
copyright:
maintainer: Wouter Swierstra <wss@cs.nott.ac.uk>
stability:
homepage: http://www.cs.nott.ac.uk/~wss/repos/Stream/dist/doc/html/
package-url:
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense on such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra
exposed: True
exposed-modules: Data.Stream
hidden-modules:
import-dirs: /usr/local/lib/Stream-0.2.6/ghc-6.8.3
library-dirs: /usr/local/lib/Stream-0.2.6/ghc-6.8.3
hs-libraries: HSStream-0.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.2.0 QuickCheck-1.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/Stream-0.2.6/html/Stream.haddock
haddock-html: /usr/local/share/doc/Stream-0.2.6/html' | /usr/local/bin/ghc-pkg update -
